[PICFAX1]
DEBUG=0
SAVEDEBUG=0
ICON=1
DISPLAYERR=20
TRACESAVE=0
SENDRECVOPTION=3
TOUCHTONE=1
DIALRETRY=0
DIALRETRYDELAY=5
DIALRING=4
ANSWERRING=3
COUNTRY=0
SPEAKER=1
VOLUME=1
INITSTRING=AT&FX3
RECVDIR=0
FOREGROUND=0
COMPORT=1
MAXRATE=5
MAXFAXSENDRATE=6
MAXFAXRECVRATE=6
RECVDATAFAX=0
FAXCLASS=0
XONXOFF=0
TOLLSAVER=0
TOLLANSWERRINGNO=4
TOLLANSWERRINGYES=2
AUTOPRINT=0
HARDWARE=0

[GENERAL]
WINDOWX=0
WINDOWY=0
SERIALNUMBER=
PICFAXNUMBER=00441819746574
PICDATANUMBER=00441819746565
DIALPREFIX=
DIALSUFFIX=
USERNAME=
COMPANYNAME=
DATANUMBER=
FAXNUMBER=
PHONENUMBER=
ADDRESS1=
ADDRESS2=
COMMPROGRAMDEFAULT=0

;       FUNCINVALID             0
;       FUNCASKINPUT            1
;       FUNCASKPASS             2
;       FUNCEXIT                3
;       FUNCGOBACK              4
;       FUNCGOTOTOP             5
;       FUNCNODTMF              6
;       FUNCTALKORLVMSG 7
;       FUNCTALKONLY            8
;       FUNCLEAVEMSG            9
;       FUNCLEAVEFAX            10
;       FUNCFAXBACK             11
;       FUNCSENDFAX             12
;       FUNCSPEAKMSG            13
;       FUNCMAILBOX             14
;       FUNCREMOTE              15
;       FUNCSYSREMOTE   16
;       FUNCDUMMY17             17
;       FUNCPBX         18
;       FUNCDATACOMM            19
;       FUNCPAGER               20
;       FUNCFBNUM               21
;       FUNCFBMULTI             22
;       FUNCANMULTI             23
;       FUNCVOICEMENU   24
;       FUNCRECVFAXONLY         25
;       FUNCRECVVOICEONLY       26
;       FUNCDUMMY27             27

[VOICE]
DISPLAYMSG=0
ASKMAILBOX=0
ASKSCRIPT=0
SCRIPT=1
SCRIPTFUNCTION=25
DIDNUMSTART=7200
FUNCTIONARRAY0=0
FUNCTIONARRAY1=14
FUNCTIONARRAY2=21
FUNCTIONARRAY3=13
FUNCTIONARRAY4=10
FUNCTIONARRAY5=0
FUNCTIONARRAY6=0
FUNCTIONARRAY7=0
FUNCTIONARRAY8=16
FUNCTIONARRAY9=0
FUNCTIONARRAY10=7
FUNCTIONARRAY11=19
MULTIBLOCK=0
SBLOCKFUNCTION=19
SBLOCKDISABLEGREET=0
DRING2=0
DRING3=0
DRING4=0
CALLERIDENABLE=0
TIMEOUT=10
MAXRECORDTIME=60
USERID=0
FUNCTIONARRAY=XVFXXXXXYRT
OPERATORTIMEOUT=10
MAXERRORLOOP=3
LOCALRECORDTIMEOUT=60
DISABLEVOICE=0
FAXBACK1=
FAXBACK2=
FAXBACK3=
FAXBACK4=
FAXBACK5=
FAXBACK6=
FAXBACK7=
FAXBACK8=
FAXBACK9=
FAXFWDCOVERSHEET=1
SPEAKER=0
MIC=0
PLAYVOLUME=50
RECORDVOLUME=50
WAVESAMPLINGRATE=0
MAILBOXNUM=0
MAILBOXFUNC=1
FAXBACKPASSWORD=
MODEMFILEEXT=.VOX
WAVEFILEEXT=.WAV
SOUNDCARD=0
BITSPERSAMPLE=4
CONVERTTOWAVE=0
SEARCHPREFIX=
REPLACEPREFIX=
ADDPREFIX=1
MINDIGITS=1
MAXDIGITS=10
FAXFWDTONAME=Teilnehmer Wünscht Fax Information
LOCALINPUT=0
LOCALOUTPUT=0
LOCALBITSPERSAMPLE=4
CALLSCREENING=0
LOCALREFRESH=30
DETECTPLAYMASK=
DETECTRECORDMASK=
SILENCELEVEL=2
SILENCEDURATION=-1
SBMUSICONHOLD=0
SBPLAYWAVE=0
LANGUAGE1=English
LANGUAGE2=French
TREEID=1
DATETIMESTAMP=0
AMPFACTORDEN=2
AMPFACTORNUM=3
FODOPTION=3
SBSPEAKERPHONEOPTION=0
SBOPERATOROPTION=0
SBCDTRACKNUM=1

[Special]
ASKSCRIPT=0
DIDNUMSTART=7200

[SPEAKERPHONE]
SPKVOLUME=100
MICVOLUME=100

[SCAN]
PAPERSIZE=101
MEASUREMENT=111
HALFTONE=121
INTENSITY=203
LEFT=0
RIGHT=1600
TOP=0
BOTTOM=2200

[FAXFWD]
FONT0=Arial,36,400
POSITIONE=500,  369, 0, 0, 0, DATE
POSITIONG=500,  418, 0, 0, 0, PAGES
POSITIONA=500,  517, 0, 0, 0, TO recvname
POSITIOND=500,  570, 0, 0, 0, TOLINE1 recvcompany
POSITIONB=500,  627, 0, 0, 0, TOPHONE recvfax
POSITIONI=500,  730, 0, 0, 0, FROM sendname
POSITIONL=500,  785, 0,50, 0, FROMLINE1 sendcompany
POSITIONK=500,  968, 0, 0, 0, FROMLINE2 sendphone
POSITIONJ=500,  1017, 0, 0, 0, FROMPHONE sendfax


[MBDEFAULT]
PAGERFUNCTION=111
PAGERSEPARATOR=*
PAGERPREFIX=
PAGERSUFFIX=#
PAGERDELAY=

[MB0]
PBXTIMEOUT=50
PBXEXTENSION=

[Fax Operation]
Use Fine Mode=1
Send Cover Sheet=1
Delete After Sending=0
Clear Folder After Sending=0

;       FILETRANSFER - 0=Zmodem,1=Kermit
;       RATE - 300-57600
;       PARITY - 0=no,1=odd,2=even,3=mark,4=space
;       DATABITS - 5-8
;       STOPBITS - 0=1,1=1.5,2=2
;       FLOWCONTROL - 0=none,1=RTSCTS, 2=XONXOFF
[DATACOMM]
FILETRANSFER=0
BAUDRATE=19200
PARITY=4
DATABITS=8
STOPBITS=0
FLOWCONTROL=0
WELCOME=SuperFax.  Herzlich Willkommen!
INITSTRINGNUM=1
INITSTRING1=AT&F&C1
INITSTRING2=
MAXFILESDOWN=9
MAXFILESUP=9
DAPI=0
ANSI=1
WAITCDSEND=60
WAITCDRECV=30
;
;       Hardware dependent
;
[HARDWARE]
PRO=0
VENDOR=0
DISTINCTIVERING=0
CALLERID=0
MODEMEXTSPEAKER=1
MODEMEXTMIC=1
VERSION=0
SWITCHINGDEVICE=0
AUTODETECTDATAFAX=-1
SPEAKERPHONE=0
COUNTRY=0
HANDSETSUPPORT=1
PLAYVOLUMESUPPORT=1
RECORDVOLUMESUPPORT=1
MAXANSWERRING=99
ASKPICKUPTIME=0

[TEMPLATES]
TEMPLATE1=COVER1,Business
TEMPLATE2=COVER2,Elegant

[COVER1]
FONT0=Arial,34,400
POSITIONE=500,  242, 0, 0, 0, DATE
POSITIONG=500,  291, 0, 0, 0, PAGES
POSITIONA=500,  383, 0, 0, 0, TO recvname
POSITIOND=500,  436, 0, 0, 0, TOLINE1 recvcompany
POSITIONC=500,  489, 0, 0, 0, TOLINE2 recvphone
POSITIONB=500,  542, 0, 0, 0, TOPHONE recvfax
POSITIONI=500,  642, 0, 0, 0, FROM sendname
POSITIONL=500,  695, 0,53, 0, FROMLINE1 sendcompany
POSITIONK=500,  860, 0, 0, 0, FROMLINE2 sendphone
POSITIONJ=500,  914, 0, 0, 0, FROMPHONE sendfax
POSITIONM=347, 1120,1164,38,0, NOTES notes

[COVER2]
FONT0=Matura MT Script Capitals,34,400
POSITIONE=580,  192, 0, 0, 0, DATE
POSITIONG=580,  241, 0, 0, 0, PAGES
POSITIONA=240,  383, 0, 0, 0, TO recvname
POSITIOND=240,  436, 0, 0, 0, TOLINE1 recvcompany
POSITIONC=240,  603, 0, 0, 0, TOLINE2 recvphone
POSITIONB=240,  656, 0, 0, 0, TOPHONE recvfax
POSITIONI=950,  383, 0, 0, 0, FROM sendname
POSITIONL=950,  436, 0,53, 0, FROMLINE1 sendcompany
POSITIONK=950,  601, 0, 0, 0, FROMLINE2 sendphone
POSITIONJ=950,  655, 0, 0, 0, FROMPHONE sendfax
POSITIONM=175, 850,1400,38,0, NOTES notes

[COVER3]
FONT0=Arial,34,400
POSITIONE=580,  192, 0, 0, 0, DATE
POSITIONA=240,  383, 0, 0, 0, TO recvname
POSITIOND=240,  436, 0, 0, 0, TOLINE1 recvcompany
POSITIONC=320,  603, 0, 0, 0, TOLINE2 recvphone
POSITIONB=320,  656, 0, 0, 0, TOPHONE recvfax
POSITIONI=950,  383, 0, 0, 0, FROM sendname
POSITIONL=950,  436, 0,53, 0, FROMLINE1 sendcompany
POSITIONK=950,  601, 0, 0, 0, FROMLINE2 sendphone
POSITIONJ=950,  655, 0, 0, 0, FROMPHONE sendfax
POSITIONM=175, 850,1400,38,0, NOTES notes

[COVER4]
FONT0=Arial,34,400
POSITIONE=530,  192, 0, 0, 0, DATE
POSITIONG=530,  241, 0, 0, 0, PAGES
POSITIONA=240,  383, 0, 0, 0, TO recvname
POSITIOND=240,  436, 0, 0, 0, TOLINE1 recvcompany
POSITIONC=240,  601, 0, 0, 0, TOLINE2 recvphone
POSITIONB=240,  655, 0, 0, 0, TOPHONE recvfax
POSITIONI=950,  383, 0, 0, 0, FROM sendname
POSITIONL=950,  436, 0,53, 0, FROMLINE1 sendcompany
POSITIONK=950,  601, 0, 0, 0, FROMLINE2 sendphone
POSITIONJ=950,  655, 0, 0, 0, FROMPHONE sendfax
POSITIONM=175, 850,1400,38,0, NOTES notes

[COVER5]
FONT0=Arial,34,400
POSITIONE=530,  192, 0, 0, 0, DATE
POSITIONG=530,  241, 0, 0, 0, PAGES
POSITIONA=240,  383, 0, 0, 0, TO recvname
POSITIOND=240,  436, 0, 0, 0, TOLINE1 recvcompany
POSITIONC=240,  601, 0, 0, 0, TOLINE2 recvphone
POSITIONB=240,  655, 0, 0, 0, TOPHONE recvfax
POSITIONI=950,  383, 0, 0, 0, FROM sendname
POSITIONL=950,  436, 0,53, 0, FROMLINE1 sendcompany
POSITIONK=950,  601, 0, 0, 0, FROMLINE2 sendphone
POSITIONJ=950,  655, 0, 0, 0, FROMPHONE sendfax
POSITIONM=175, 850,1400,38,0, NOTES notes

[WIN95]
STATWINDOWXOFF=0
STATWINDOWYOFF=30

